{
  "name": "arc-hive-theme",
  "version": "2.0.0",
  "description": "arc-HIVE theme for Omeka S.",
  "main": "gulpfile.js",
  "scripts": {
    "start": "gulp",
    "build": "gulp sass"
  },
  "author": "Hangar<tech@hangar.org>",
  "license": "MIT",
  "bugs": {
    "url": "https://git.hangar.org/arcHIVE-tech/Arc-hive-omeka-theme",
    "email": "tech@hangar.org"
  },
  "dependencies": {
    "foundation-sites": "^6.6.3",
    "gulp-cli": "^2.3.0",
    "jquery": "^3.6.0",
    "motion-ui": "~2.0.0",
    "what-input": "^5.2.10"
  },
  "devDependencies": {
    "autoprefixer": "^9.8.6",
    "browser-sync": "^2.26.14",
    "gulp": "^4.0.2",
    "gulp-load-plugins": "^2.0.7",
    "gulp-postcss": "^8.0.0",
    "gulp-sass": "^4.1.0",
    "minimist": "^1.2.3"
  },
  "browserslist": [
    "last 2 versions",
    "ie >= 9"
  ],
  "repository": {
    "type": "git",
    "url": "https://git.hangar.org/arcHIVE-tech/Arc-hive-omeka-theme"
  },
  "private": true
}
